/** 2021.07.28 1504 **/

/*UT Cover START */
@import url("bxslider/ut-jquery.bxslider.css");

.ut-carousel-content-wrap { position: absolute; display: block; overflow: hidden; width: 589px; height: 589px; z-index: 1; }
.ut-carousel-content-wrap .bx-wrapper .bx-pager { margin-left: -290px; }
.ut-carousel-content-wrap .bxslider li img { width:588px; height:561px !important; }
.bx-wrapper .bx-controls-direction a { background-color: #FFF !important; height: 40px; width: 40px; margin-top: -15px !important;}
.bx-wrapper .bx-next { background: url(bxslider/chevron_carousel.png) 0/7em 2em no-repeat !important; background-position-x: -4em !important; margin-right: 18px !important; }
.bx-wrapper .bx-prev { background: url(bxslider/chevron_carousel.png) 0/7em 2em no-repeat !important; }


.ut_cover {
    overflow: hidden;
    height: 561px;
}

.ut_cover img {
    max-width: 100%;
    height: 561px;
}
    .shortcut-content.h-content, .h-bottom-navigation .h-content, .h-content > main > .products-list > * {
        width: 1176px;
        margin-left: auto;
        margin-right: auto;
    }
.ut_cover_left {
    float: left;
    width: 50%;
    display: table;
    height: 100%;
}

.ut_cover_left>dl {
    display: table-cell;
    vertical-align: middle;
    padding: 28px 80px;
    background-color: #f4f4f4;
}

.ut_cover_left_title {
    font-size: 20px;
    line-height: 1.5;
    font-weight: bold;
}

.ut_cover_left_lead {
    font-size: 14px;
    line-height: 1.5;
    font-weight: normal;
}

.ut_cover_left_btn>a {
    display: block;
    border: solid 1px #bababa;
    padding: 18px;
    text-align: center;
    font-size: 15px;
    line-height: 1;
    font-weight: bold;
    margin: 0;
    color: #1b1b1b;
    background-color: #ffffff;
}

.ut_cover_right {
    float: right;
    width: 50%;
}

.ut_content_btn {
    text-align: center;
}

.ut_content_btn>a {
    display: inline-block;
    border: solid 1px #bababa;
    padding: 18px;
    text-align: center;
    font-size: 15px;
    line-height: 1;
    font-weight: bold;
    margin: 0;
    color: #1b1b1b;
    background-color: #ffffff;
}
/*UT Cover START */

/* UT cover modal Elements */
.ut_cover_modal {
    z-index: 999999;
    width: 100%;
    display: none;
    height: 100%;
    top: 0;
    position: fixed;
    margin: 0;
    left: 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  
  .ut_cover_modal img {
    max-width: 100%;
  }
  
  .ut_cover_modal_bg {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 109000;
  }
  
  .ut_cover_modal_bg_1 {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 109000;
  }
  
  .ut_cover_modal_close {
    position: absolute;
    top: 21px;
    right: 26px;
    z-index: 109010;
  }
  
  
  .ut_cover_modal_content {
    font-size: 14px;
    line-height: 1.5;
    font-weight: normal;
    background-color: #FFFFFF;
    z-index: 109000;
    width: 780px;
    position: relative;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
  }
  
  .ut_cover_modal_content_1 {
    font-size: 14px;
    line-height: 1.5;
    font-weight: normal;
    background-color: #FFFFFF;
    z-index: 109000;
    width: 780px;
    position: sticky;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
  }
  
  .ut_cover_modal_content hr {
    background-color: #ababab;
    border: none;
    height: 1px;
  }
  
  .ut_cover_modal_title {
    font-size: 26px;
    margin: 20px 0 0;
    padding: 0 85px 20px 35px;
    border-bottom: solid 1px #ababab;
    font-weight: bold;
  }
  
  .ut_cover_modal_lead {
    font-size: 14px;
    font-weight: bold;
    margin: 0 35px 40px 35px;
    padding-top: 20px;
  }
  
  .ut_cover_modal_content_wrap {
    margin: 40px 35px 40px 35px;
  }
  
  .ut_cover_modal_1col {
    overflow: hidden;
    margin: 0 0 40px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  
  .ut_cover_modal_2col,
  .ut_cover_modal_3col {
    overflow: hidden;
    margin: 0 0 40px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  
  .ut_cover_left_btn > a,
  .ut_cover_modal_close > a,
  .ut_cover_modal_bg {
    cursor: pointer;
  }
  

/* UT Menu START */
#ut_menu_update {
    border-bottom: solid 1px #dadada;
    margin-bottom: 30px;;
}

body {
    background: #fff;
}

#ut_header_wrap {
    height: 78px;
    position: relative;
    z-index: 800;
    width: 1176px;
    margin: 0 auto;
    margin-top: 30px;
}


#ut_header {
    width: 1176px;
    margin: 0 auto;
    height: 78px;
    background-color: #fff;
    z-index: 800;
    position: relative;
    transition: margin-top linear .1s;
    padding: 0;
    font-style: normal;
    text-align: left;
    zoom: 1;
}

#ut_header #logo {
    position: absolute;
    top: 0px;
    left: 0px;
    line-height: 0px;
    padding: 20px 0 0 20px
}

#ut_header #navigation {
    position: absolute;
    top: 0px;
    right: 0px;
    line-height: 0px;
}

#ut_head_nav {
    position: absolute;
    right: 10px;
    top: 0;
}

#ut_head_nav>div {
    float: left;
    position: relative;
}

#ut_head_nav>div .navi_title {
    display: block;
    padding: 0 10px;
    height: 78px;
    overflow: hidden;
    text-indent: -9999px;
    background: no-repeat center;
    cursor: pointer;
}

#ut_head_nav .headnav_new_arrivals .navi_title {
    background-image: url(../l3/ut_menu/images/180404_UT_top_pc_nav01.gif);
    width: 115px;
}

#ut_head_nav .headnav_contents .navi_title {
    background-image: url(../l3/ut_menu/images/180404_UT_top_pc_nav02.gif);
    width: 81px;
}

/* #ut_head_nav .headnav_ut_picks .navi_title {
    background-image: url(../l3/ut_menu/images/180227-18SS_UT_top_pc_nav03.gif);
    width: 90px;
}

#ut_head_nav .headnav_subscription .navi_title {
    background-image: url(../l3/ut_menu/images/180227-18SS_UT_top_pc_nav04.gif);
    width: 105px;
} */

#ut_head_nav .headnav_line_up .navi_title {
    background-image: url(../l3/ut_menu/images/210514_UT_top_pc_nav05.gif);
    width: 84px;
}

#ut_head_nav .headnav_sale .navi_title {
    background-image: url(../l3/ut_menu/images/180404_UT_top_pc_nav06.gif);
    width: 93px;
}

#ut_head_nav .headnav_other .navi_title {
    background-image: url(../l3/ut_menu/images/180227-18SS_UT_top_pc_nav07.gif);
    width: 63px;
}



.headnav_new_arrivals .headnav_new_arrivals .navi_title,
#ut_head_nav .headnav_new_arrivals:hover .navi_title {
    background-image: url(../l3/ut_menu/images/180404_UT_top_pc_nav01_o.gif) !important;
}

.headnav_contents .headnav_contents .navi_title,
#ut_head_nav .headnav_contents:hover .navi_title {
    background-image: url(../l3/ut_menu/images/180404_UT_top_pc_nav02_o.gif) !important;
}

/* .headnav_ut_picks .headnav_ut_picks .navi_title,
#ut_head_nav .headnav_ut_picks:hover .navi_title {
    background-image: url(../l3/ut_menu/images/180227-18SS_UT_top_pc_nav03_o.gif) !important;
}

.headnav_subscription .headnav_subscription .navi_title,
#ut_head_nav .headnav_subscription:hover .navi_title {
    background-image: url(../l3/ut_menu/images/180227-18SS_UT_top_pc_nav04_o.gif) !important;
} */

.headnav_line_up .headnav_line_up .navi_title,
#ut_head_nav .headnav_line_up:hover .navi_title {
    background-image: url(../l3/ut_menu/images/210514_UT_top_pc_nav05_o.gif) !important;
}

.headnav_sale .headnav_sale .navi_title,
#ut_head_nav .headnav_sale:hover .navi_title {
    background-image: url(../l3/ut_menu/images/180404_UT_top_pc_nav06_o.gif) !important;
}

.headnav_other .headnav_other .navi_title,
#ut_head_nav .headnav_other:hover .navi_title {
    background-image: url(../l3/ut_menu/images/180227-18SS_UT_top_pc_nav07_o.gif) !important;
}


#ut_head_nav>div .sub {
    position: absolute;
    top: 78px;
    left: -20px;
    width: 200px;
    padding: 1px 0 0;
    display: none;
    font-size: 92.3%;
    font-size: 0px;
    background-color: #fff;
    border-top: 1px solid #fff;
    padding: 0 20px;
    box-sizing: border-box;
}

#ut_head_nav>div.headnav_contents .sub {
    /*5個時的位置*/
    /*left: -549px;*/
    /*4個時的位置*/
    /* left: -632px; */
    /*3個時的位置*/
    left: -969px;
    width: 1176px;
    box-sizing: border-box;
    background-image: url(../l3/ut_menu/images/180404_UT_top_pc_contents_title.png) !important;
    background-repeat: no-repeat;
    background-position: top 10px left 30px;
    padding: 32px 30px 0px;
}

#ut_head_nav>div.last .sub {
    left: auto;
    right: -10px;
}

#ut_head_nav>div a:link,
#ut_head_nav>div a:visited {
    color: #000;
    font-weight: bold;
}

#ut_head_nav>div a:hover {
    color: #f00;
}

#ut_head_nav>div .sub ul {
    padding: 11px 0 15px;
    background: #fff;
}

#ut_head_nav>div.headnav_contents .sub ul {
    position: relative;
    padding-top: 28px;
    padding-bottom: 20px;
    height: 370px;
}

#ut_head_nav>div.headnav_contents .sub ul li {
    position: relative;
    /* width: 400px; */
    width: 25%;
    padding-right: 13px;
    line-height: 13px;
}

#ut_head_nav>div .sub ul li {
    font-size: 13px;
    margin-bottom: 10px;
}

#ut_head_nav>div .sub ul a {
    display: block;
    padding: 0px;
    word-break: break-all;
    -ms-word-break: break-all;
    padding-top: 2px;
    margin-top: 6px\9;
    display: inline-block;
}

#ut_head_nav>div .more {
    border-top: 1px solid #CCC;
    margin-top: -7px;
}

#ut_head_nav>div .more a {
    display: block;
    background: #f00;
    padding: 15px 20px 20px;
}

#ut_nav_bg_layer {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 8990;
}

.headnav_contents .sub>ul li .new {
    color: #F00;
    border: 1px solid #F00;
    padding: 1px 4px 0;
    margin-left: 2px;
    word-break: break-all;
    -ms-word-break: break-all;
    font-weight: bold;
    float: left;
    font-size: 12px;
    line-height: 1.0;
    margin-top: 4px\9;
    line-height: 1.0\9;
    font-family: "微軟正黑體", "Microsoft jhengHei", PingFangTC-Regular, sans-serif;
}
/* UT Menu START */


/* Breadcrumbs START */

.breadcrumbs {
	width: 1176px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
	padding: 15px 0;
	color: #5e5d5d;
}
.breadcrumbs li {
	display: inline;
    font-size: 16px; 
}
.breadcrumbs a {
	color: #5e5d5d;
    font-size: 16px;
}

/* Breadcrumbs END */


.bd-textL_1{
	font-size: 44px;
	letter-spacing: 1px;
	font-weight: bold!important;
	text-align: center!important;
	line-height: 1.4;
	font-family: 'UniqloProLight', 'microsoft jhenghei';
	width: 100%;
}

/******* rich L3 KV *************/
.h-classification .classification-content-wrapper .classification-content .h-bd .h-content{
    width: inherit !important;
}

.h-content:has(.tickers-text) {
	width: 1176px !important;
}

.h-content:has(.classification-content) {
	width: 1176px !important;
}

.h-content:has(.h-search-panel) {
	width: 1176px !important;
}

.h-component:has(.bd_full_width){
	width: 100%!important;
	position:relative;
}

.bd-top30m:has(.L3_kv_img){
    margin-top: 0px;
}

.kv_text_wrap{
	position: absolute;
	color: white;
	text-align: center;
	top: 50%; left: 50%;
	transform: translate(-50%, -50%);
	text-shadow: 1px 1px 1.5px #000c;
	padding: 0 15px;
}

.L3_kv_img{
    height: 100%;
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.L3_kv_video{
	bottom: 0;
	height: 100%;
	left: 0;
	object-fit: cover;
	position: absolute;
	right: 0;
	top: 0%;
	width: 100%;
	object-position: center top;
}

/******* rich L3 pop up *************/
.h-modal-container .row_block {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 25px;
}

.h-modal-container .row_block img {
	width: 100%;
}

.h-modal-container .bd-section_item.pct25 {
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: 25%;
	max-width: 25%;
}

.h-modal-container .bd-section_item.pct75 {
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: 75%;
	max-width: 75%;
}

.pctLT{
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: 10%;
	max-width: 10%;
}

.pctRT{
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: 90%;
	max-width: 90%;
	padding-left:15px;
}

.bd-bottom10{
	padding-bottom:10px;
}


/******* rich L3 pop up 25-09-2024*************/
.richL3_popupWrap{
	width:100%;
}
.richL3_popupWrap img{
	width:100%;
}
.richL3_popupWrap h2{
	font-size: 24px;;
	line-height: 1.4;
}
.richL3_popupWrap h3{
	font-size: 20px;
	line-height: 1.4;
}
.richL3_popupWrap h4{
	font-size: 18px;
	line-height: 1.4;
}

.richL3_popupWrap .richL3_title{
	font-size: 18px;
	line-height: 1.5;
	width: 100%;
	margin-bottom: 8px;
}

.richL3_popupWrap .richL3_desc{
	font-size: 14px;
	line-height: 1.5;
	width: 100%;
}

.richL3_row_style1{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
}

.richL3_row_style1 .row_list_l{
	flex-shrink: 0;
	margin-right: 1rem;
	width: 10.5rem;
}

.richL3_row_style1 .row_list_r{
	flex-shrink: 1;
	align-items: stretch;
	justify-content: flex-start;
	display: flex;
	flex-wrap: wrap;
}